Community
cancel
Showing results for 
Search instead for 
Did you mean: 
yosun
Innovator
76 Views

Version of Unity works with current SDK for R200

The readme still mentions unity 4.1 and 4.6 - I assume that the current realsense unity platform sdk should work with unity 5? Which version? 

 

(Edit: R200 - world viewing rear camera) 

0 Kudos
3 Replies
MartyG
Honored Contributor III
76 Views

Unity is up to 5.3 now, with 5.4 due out in March.  I own an F200 rather than an R200, though I've had absolutely no problems with using the RealSense SDK with the latest Unity and both cameras use the same DLL library files to operate.  I haven't heard of reports of the R200 camera failing completely in Unity 5 simply due to an incompatibility with that Unity version, though there are sometimes reports on this forum from developers about specific camera features that won't run properly for them on their computer.  For example, you aren't the only person who has had problems with the Scene Perception feature.

yosun
Innovator
76 Views

Which version of 5.3 have you had success with?
MartyG
Honored Contributor III
76 Views

I'm currently using 5.3.2f1 Personal.  I update Unity every time that they release a new final version (I don't use the betas) and their download page has 5.3.2, so I assume the one I'm using now without problems is the latest one on the download page of the Unity website.

http://unity3d.com/unity/whats-new/unity-5.3.2

Reply